body {
  margin-bottom: 11px;
  background-color: #dbdbdb;
  font-family:'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button.check-coupon-btn {
  width: 60px;
  height: 25px;
  margin-top: 5px;
  margin-left: -64px;
  padding-top: 4px;
  padding-left: 12px;
  float: none;
  clear: none;
  border-radius: 7px;
  background-color: #a1a1a1;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  font-size: 12px;
  line-height: 17px;
  text-align: center;
  letter-spacing: 1px;
}
.button.check-coupon-btn:hover {
  background-color: #c2bebe;
}
.cc-field {
  width: 57%;
  float: left;
  background-color: white;
  background-image: url('../images/cc.gif');
  background-position: 98% 50%;
  background-repeat: no-repeat;
}
.cvc-field {
  width: 200px;
  margin-left: 10%;
  float: none;
}
.text-field {
  width: 419px;
  height: 35px;
  margin-left: 25px;
  float: left;
  clear: none;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.29);
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 5px 0px inset;
  opacity: 1;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.text-field:focus {
  background-color: #c5d6fc;
  color: #333;
}
.text-field.exp-field {
  width: 80px;
  float: left;
  clear: none;
}
.text-field.exp-field.exp-year {
  margin-left: 10px;
}
.text-field.zip-field {
  width: 155px;
  clear: none;
}
.text-field.coupon-field {
  border-style: dashed;
  background-color: rgba(255, 255, 255, 0);
  box-shadow: none;
}
.text-field.coupon-field.bad-coupon {
  background-color: rgba(255, 145, 145, 0.34);
}
.text-field.coupon-field.good-coupon {
  background-color: rgba(189, 255, 193, 0.6);
}
.lastname-field {
  width: 420px;
  margin-left: 25px;
  float: left;
}
.container {
  display: block;
  min-height: 0px;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  border-radius: 10px;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.f-label {
  font-family:'Open Sans', sans-serif;
  color: #737373;
  text-shadow: white 0px 1px 0px;
}
.f-label.heading {
  width: 550px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 25px;
  text-align: center;
}
.f-label.last-label {
  margin-top: 0px;
  margin-right: -16px;
  clear: none;
}
.f-label.info-text {
  width: 550px;
  margin-top: 13px;
  margin-bottom: 15px;
  padding-left: 25px;
  line-height: 21px;
  text-align: justify;
}
.f-label.thanks-text {
  width: 560px;
  font-size: 27px;
  line-height: 30px;
  text-align: justify;
}
.purchase-btn {
  width: 200px;
  height: 40px;
  margin-top: 9px;
  margin-left: 334px;
  padding-top: 11px;
  float: left;
  clear: left;
  border-style: solid;
  border-width: 0px;
  border-color: rgba(0, 0, 0, 0.09);
  border-radius: 13px;
  background-color: #88f;
  box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 1px 1px;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family:'Open Sans', sans-serif;
  color: rgba(0, 0, 0, 0.74);
  font-size: 19px;
  line-height: 12px;
  text-align: center;
  text-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0px;
}
.purchase-btn:hover {
  background-color: #aaf;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.purchase-btn.w--current {
  margin-top: 14px;
  padding-top: 14px;
  box-shadow: rgba(0, 0, 0, 0.49) 1px 1px 1px 1px;
}
.purchase-btn.pay-btn.w--current {
  display: none;
}
.exp-label {
  width: 70px;
  padding-top: 2px;
  float: left;
  clear: left;
  font-size: 12px;
  line-height: 16px;
  font-style: normal;
  font-weight: 400;
  text-align: right;
}
.check-box {
  margin-top: 3px;
  margin-left: 116px;
  clear: left;
  font-size: 30px;
}
.check-box-label {
  margin-bottom: 14px;
  margin-left: 9px;
  float: left;
}
.terms-copy {
  padding-top: 30px;
  padding-right: 30px;
  padding-left: 30px;
}
.my-form-wrapper {
  width: 600px;
}
.error-msg {
  background-color: #f7a3a3;
}
.error-block {
  display: none;
  width: 579px;
  margin-top: 10px;
  margin-bottom: 11px;
  padding: 0px 15px 8px;
  border: 1px dashed red;
  border-radius: 6px;
  background-color: #ffb3b3;
  -webkit-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
  color: #3d3d3d;
  font-size: 18px;
  line-height: 20px;
  text-align: center;
  text-indent: 0px;
  text-shadow: #c9c9c9 0px 1px 0px;
}
.success-msg {
  display: none;
}
.fine-print {
  font-size: 12px;
  line-height: 10px;
}
.menu-bar {
  width: 100%;
  height: 25px;
  margin-bottom: -25px;
  background-color: #161616;
}
.coupon-viewer {
  width: 300px;
  height: 19px;
  margin-top: -6px;
  margin-left: 110px;
  float: left;
  clear: left;
}
@media (max-width: 991px) {
  .button.check-btn {
    position: absolute;
    left: 509px;
    right: 1px;
    width: 52px;
    margin-top: 3px;
    margin-left: 10px;
    padding-left: 4px;
    border-radius: 9px;
    background-color: #8f8f8f;
    box-shadow: rgba(0, 0, 0, 0.61) 1px 1px 1px 0px;
    opacity: 0.66;
    color: #dedede;
    text-shadow: rgba(0, 0, 0, 0.2) -1px -1px 0px;
  }
  .text-field {
    float: left;
    clear: none;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .text-field.zip-field {
    width: 152px;
  }
  .text-field.coupon-field {
    width: 420px;
  }
  .f-label {
    padding-top: 7px;
    line-height: 13px;
  }
  .f-label.heading {
    margin-top: 14px;
    margin-bottom: 17px;
  }
  .f-label.last-label {
    margin-left: 3px;
  }
  .purchase-btn {
    line-height: 16px;
  }
  .exp-label {
    width: 70px;
    margin-left: 25px;
    float: left;
    clear: left;
    font-size: 12px;
    text-align: right;
  }
}
@media (max-width: 767px) {
  .f-label.heading {
    margin-bottom: 19px;
  }
}
@media (max-width: 479px) {
  .text-field {
    width: 210px;
  }
  .text-field.zip-field {
    margin-left: 37px;
  }
  .container {
    margin-top: 0px;
  }
  .f-label.heading {
    width: 310px;
    margin-bottom: 16px;
    padding-bottom: 0px;
    padding-left: 3px;
    font-size: 25px;
    line-height: 26px;
  }
  .f-label.info-text {
    width: 310px;
    padding-left: 0px;
  }
  .purchase-btn {
    display: block;
    width: 267px;
    height: 52px;
    margin-top: 14px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 12px;
    padding-left: 13px;
    float: none;
    clear: none;
  }
  .exp-label {
    margin-left: 0px;
  }
  .check-box {
    float: left;
    clear: left;
  }
  .check-box-label {
    width: 150px;
    float: left;
    clear: none;
  }
}

